Subject: Re: HEAD.EXE (was Re[2]: FILE I/O: fread() fails...
From: [email-masked] ("Mikey")

28 Apr 1997 23:42:06 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="US-ASCII"
Content-Transfer-Encoding: 7bit
X-Mailer: Microsoft Outlook Express 4.71.0544.0
Original-To: "Rich Kucera" <[email-masked]>
Original-Cc: "cygnus" <[email-masked]>
X-Priority: 3
X-MSMail-Priority: Normal
X-MimeOLE: Produced By Microsoft MimeOLE Engine V4.71.0544.0
Original-Sender: [email-masked]

don't bother, just mount your drives -b
 ----
From: Rich Kucera <[email-masked]>
To: [email-masked]
Date: Monday, April 28, 1997 5:59 PM
Subject: HEAD.EXE (was Re[2]: FILE I/O: fread() fails...

>     Shouldn't HEAD.EXE open files in binary mode then
>     for its --bytes option? 
>    
>     Right now it can't handle what DOS considers binary files.
>    
>     It delivered 95 bytes of binary data when I asked for 180 bytes
>     off the top of a binary file.
>    
>     OK,  I'll get the source myself...
>    
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
> 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".